fann_num_output_train_data
fann_randomize_weights
Fann Functions
PHP Manual

# fann_print_error

(PECL fann >= 1.0.0)

fann_print_error — Prints the error string

### Description

void fann_print_error ( string `$errdat` )

Prints the error string.

### Parameters

`errdat`

  Either neural network resource or neural network trainining data resource.

### Return Values

No value is returned.

### See Also

- fann_get_errstr() - Returns the last errstr

fann_num_output_train_data
fann_randomize_weights
Fann Functions
PHP Manual